@media (max-width: 768px) and (min-width: 415px) {
  .p-accessible {
    top: 3760px !important;
  }
}

@media (max-width: 768px) and (min-width: 430px) {
  .p-manage {
    top: 769px !important;
  }
  .p-accessible {
    top: 3760px !important;
  }
  .android-dropdown {
    top: 898px !important;
  }
  .ios-dropdown {
    top: 992px !important;
  }
}
@media (max-width: 768px) {
  .np {
    /* max-width: 375px; */
  }
  .drp-tamasha-ios {
    position: absolute !important;
    top: 2573px !important;
    left: 58px !important;
    z-index: 2;
  }

  .drp-tamasha-android {
    position: absolute !important;
    top: 2479px !important;
    left: 15% !important;
    z-index: 2;
  }
  .drp-asiatel-ios {
    position: absolute !important;
    top: 4083px !important;
    /* left: 58px !important; */
    z-index: 2;
  }

  .drp-asiatel-android {
    position: absolute !important;
    top: 3989px !important;
    /* left: 58px !important; */
    z-index: 2;
  }

  .Rectangle {
    top: 30px;
    left: 20px;
    width: 140px;
    height: 40px;
    border-radius: 20px;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.19);
    background-color: #ffcd00;
  }
  .rear {
    width: 100%;
    height: 414px;
    /* left: 1%; */
    top: 190px;
    left: 0px;
  }
  .Bitmap {
    /* left: 313px !important; */
    top: 30px;
    width: 42px !important;
    height: 51px;
  }
  .h1-app {
    top: 664px;
    /* left: 38px; */
    width: 100%;
    height: 180px;
    text-shadow: -7px 5px 0 rgba(0, 0, 0, 0.05);
    font-family: YekanBakh-Fat;
    font-size: 70px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #454545;
    left: 0px;
  }
  .p-manage {
    top: 869px;
    /* left: 34px; */
    width: 100%;
    height: 78px;
    font-family: YekanBakh;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #575757;
    left: 0px;
  }
  .dropdown {
    width: 70% !important;
    max-width: unset;
    left: 15%;
  }
  .android-dropdown {
    top: 998px;
  }
  .ios-dropdown {
    top: 1092px;
  }
  .Shape_862 {
    top: 1346.2px;
    /* left: 25px; */
    right: calc(-430px + 40%);

    /* max-width: 450px; */
    /* height: 593px; */
    /* background-image: linear-gradient(83deg, #d71f3d 2%, #b82b6b 98%) !important; */
  }
  .front {
    top: 1570px;
    left: 0px;
    width: 100%;
    object-fit: contain;
    height: 414px;
    /* background-image: linear-gradient(83deg, #d71f3d 2%, #b82b6b 98%); */
  }
  .h1-tamasha {
    top: 2139px;
    left: 0px;
    width: 100%;
    height: 180px;
    text-shadow: -7px 5px 0 rgba(0, 0, 0, 0.05);
    font-family: YekanBakh-Fat;
    font-size: 70px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #454545;
  }
  .p-world {
    top: 2350px;
    left: 0px;
    width: 100%;
    height: 78px;
    font-family: YekanBakh;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #575757;
  }
  .btn-asiatel-android {
    top: 2479px;
    left: 58px;
  }
  .btn-asiatel-android {
    top: 2573x;
    left: 58px;
  }
  .Group-9 {
    top: 2944px;
    left: -140px;

    /* width: 350px; */
    /* height: 672px; */
    /* background-image: linear-gradient(154deg, #4432d3 -20%, #00adf2 121%); */
  }
  .phone {
    top: 2988px;
    left: 0px;
    /* width: 320px; */
    width: 100%;

    height: 588px;
  }
  .h1-asiatel {
    top: 3649px;
    left: 0px;
    width: 100%;
    text-align: center;
  }
  .p-accessible {
    top: 3860px;
    left: 0px;
    width: 100%;
    text-align: center;
  }
  .btn-asiatel-android {
    top: 3989px;
    left: 58px;
  }
  .btn-asiatel-ios {
    top: 4083px;
    left: 58px;
  }
  .footer-wrapper {
    width: 100%;
    height: 112px;
    background-color: #f5f5f8;
    padding-top: 22px !important;
  }
  .footer {
    /* width: 300px; */
    height: 72px;
    font-family: YekanBakh;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #575757;
    /* line-height: 50px; */
  }
  .outer {
    min-height: 2806px;
  }
  .Shape_1 {
    width: 250%;
    height: 1367px;
    overflow: hidden;
    /* object-fit: contain; */
    /* background-color: #ffffff; */
    /* background: none;
    position: absolute;
    top: 0px;
    left: 0px; */
    /* min-width: 441px; */
    /* right: 0px; */
    z-index: 0;
  }
  .Shape_1-Copy {
    /* display: none; */
    left: -200px;
    width: 2000px;
    top: 2700px;
  }
  .xs-hide {
    display: none;
  }
  .btn-tamasha-android {
    display: block;
    top: 2479px;
    left: 58px;
  }
  .btn-tamasha-ios {
    display: block;
    top: 2573px;
    left: 58px;
  }
  .btn-tamasha-tv {
    top: 2565px;
    width: 70% !important;
    max-width: unset;
    left: 15%;
  }
}
